<?php
session_start();

$datainicio = '2023/09/09';
$datafinal =   '2023/31/12';
require_once('script_php/conexaoSQL.php');


require_once 'cofre_dados.php';

cofreDados($datainicio,$datafinal);

?>

<?php include_once 'footer.php' ?>